.rd-wp-plg-stack-lib.view-stack {
  display: flex;
  gap: 8px;
  align-items: center;
}

.rd-wp-plg-stack-lib.view-stack .view-stack-color {
  width: 14px;
  height: 14px;
}

.rd-wp-plg-stack-lib.view-stack .view-stack-label {
  font-size: 14px;
}
